Depreciated MySQL Connects with XAMPP and WordPress
Oct08

Depreciated MySQL Connects with XAMPP and WordPress

Depreciated MySQL Connects with XAMPP and WordPress Warning; If Doing PHP Development With WordPress locally, you can run into issues if you install PHP version 5.5.x onwards. UPDATE: Since WordPress 3.9, PHP 5.5 and the MySQLi functions are now properly supported, so this article will no longer be relevant. This, as I’ve just found, is because from PHP v5.5.x onwards, the MySQL* commands are depreciated.   It’s also good...

Read More

Short-fiction updated again

I’ve made a tough decision and removed the ‘voting’ part of my story website (http://www.short-fiction.co.uk), after giving it a long consideration. Luckily it wasn’t that hard to unhook the code – as there is only one php page to display all the stories – I just pass a ‘story id’ to the page, and it looks up it’s own content. The trouble with having ‘votes’ for stories...

Read More